.tp-slider-height-3{min-height: 624px;}
.tp-slider-content-3>span{line-height:37px;}
.tp-product-details-payment{display:none !important;}
.main-menu.menu-style-1>nav>ul>li>a{font-size: 13px;}
.tp-brand-area{display:none;}
main .tp-banner-title-2{color:#fff;}

.tp-btn-border {
    background-color: #010f1c;
    border: 1.5px solid #010f1c;
    border-radius: 10px;
    color: #ffffff;
    padding: 8px 29px;
}
.tp-banner-item-2{border-radius:25px;}

.menu-icon-image{width:23px;}

.tp-main-menu-content{width:773px;}

.tp-header-sticky-menu{width:773px;}
.pl-120 {
    padding-left: 0px;
}